/* Write your styles */
body{ background:#f2f2f2;}
.wapper{max-width:640px;margin:0 auto; background-color:#FFF;}
.header{ background-color:#7F0102; padding-bottom:0.8rem;}
.header .logo{ padding:0.5rem 0; background-color:#820405;}
.header .logo div.b{ padding-right:0.5rem}
.header .logo div.s{ padding-left:0.5rem}
.header .nav{ padding-top:0.5rem;}
.header a{ display:block; width:100%; color:#FFF; padding:0.5rem 0;}
.header a img{ display:block; width:95%;}
.header .line{ background:url(../img/line.png) right center no-repeat;}
.index_banner.am-slider{ margin:0; min-height:150px; height:auto;}
.index_banner.am-slider-default .am-control-nav{bottom:10px;}
.index_banner.am-slider-default .am-control-nav li a.am-active{background-color:#7F0102;}
.index_banner.am-slider .am-direction-nav{ display:none;}


.index_tab.am-tabs{ margin-top:0.7rem;border:none;}
.index_tab.am-tabs .am-nav{background-color:#EBEEF3;}
.index_tab.am-tabs .am-nav a{ color:#3e3e3e;}
.index_tab.am-tabs .am-nav{border:none;}
.index_tab.am-tabs .am-nav li { background:url(../img/line_1.png) right center no-repeat;}
.index_tab.am-tabs .am-nav li.last ,.index_tab.am-tabs .am-nav li.am-active{background:none;}
.index_tab.am-tabs .am-nav li.am-active a{ display:block;background-color:#7F0102; color:#FFF;}
.index_tab.am-tabs .am-nav-tabs.am-nav-justify > li > a{ border-color:#EBEEF3;}
.index_tab .am-tabs-bd{ border:#fff solid 1px;}
.index_tab .am-tab-panel{ padding:0.7rem 0.5rem;}
.index_about{ font-size:1.3rem; line-height:2rem}
.index_about .am-g .s{ padding:0; margin:0;}
.index_about .am-g .d{ padding:0; margin:0; padding-right:0.8rem;}
.index_about img{ display:block; width:100%;}

.title{ text-align:center; font-size:1.6rem; font-weight:bold;  margin:0; padding:1.2rem 0 1.5rem 0; border-bottom:#CCC dashed 1px; margin-bottom:1.2rem;}
.title a{color:#7F0102;}
.index_news{ margin-bottom:0.5rem; padding:0.7rem 0 0; background-color:#f9f9f9;}
.index_news a{ color:#000000; display:block; margin-bottom:0.5rem; font-size:1.4rem; font-weight:bold;}

.index_pro{ font-size:1.3rem;}
.index_pro.pro_list{ padding:0 0.5rem;}
.hw_pro_d{margin-top:1rem; position:relative;}
.hw_pro_d.s{ margin-top:2.0rem;}
.hw_pro_d .t{ height:60px; border-top:#8e1f1f solid 1px; line-height:36px;}
.hw_pro_d .t span{ display:block; width:100%; height:30px; line-height:30px; text-align:center; font-size:1.4rem; font-weight:100; color:#FFF; margin:0 auto; background-color:#7f0000;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.hw_pro_d .t em{ display:block;  height:30px; line-height:30px; text-align:center; font-size:1.1rem; font-style:normal;}
.index_pro div.g{ margin:0.6rem 0;}
.index_pro div.s{ padding:0;}
.index_pro div.s1{ padding:0;padding-right:0.3rem;}
.index_pro div.s2{ padding:0;padding-left:0.3rem;}
.index_pro .tt{ width:100%; height:100%; position:relative;}
.index_pro .tt img{ display:block; width:100%;}
.index_pro .tt span{ width:100%; height:2.2rem; line-height:2.2rem; position:absolute; left:0; bottom:0; color:#FFFFFF; text-align:center; background:url(../img/ico_bg.png) left center repeat;}
.index_pro .tt span em{ padding-right:10px; font-weight:bold; font-style:normal;}
.index_case .am-thumbnails img{ display:block; padding:2px; border:#dedede solid 1px;}
.index_case .am-thumbnail{ margin-bottom:0; padding:0;border:none;}
.index_case li span{ display:block; width:100%; white-space:nowrap; overflow:hidden; text-align:center; font-size:1.1rem; color:#3e3e3e;text-overflow:ellipsis;}
.index_case li span.s{ font-size:1.2rem; line-height:20px;padding-top:5px;}
.index_case li span.s b{font-size:1.4rem; font-weight:bold; }
.am-footer{background-color:#EBEEF3; padding:0.8rem 0 0.5rem;}
.am-footer a{ color:#3e3e3e;}
.am-con{ font-size:1.3rem; text-align:center; padding:1rem 0;}
.am-wx .am-thumbnail{ margin-bottom:0.5rem;}
.am-check{ text-align:center; font-size:1.4rem;line-height: 26px;}

.banner div.s{ padding:0;}
.banner img{ display:block; width:100%;}

.case_list{ padding:0 0.5rem; margin-top:0.7rem;}
.nodata{clear:both; width:100%; display:block; height:50px; line-height:50px;color:#000; text-align:center; font-size:14px;}

.am-btn-primary{ width:100%;background-color:#9D0E0F;}
.am-btn-primary:hover{background-color:#7F0102;}
.am-btn.am-btn-primary{ border:none;}
.am-icon-bars{ padding-left:0.8rem;}
.am-nav > li.am-active > a, .am-nav > li.am-active > a:focus, .am-nav > li.am-active > a:hover {
    color: #FFF;
    background-color: #9D0E0F;
    cursor: default;
}
.am-nav{ background-color:#EBEEF3}
.am-nav > li > a{color:#3e3e3e; display:block; text-align:center; padding:0.4rem 0;}
.am-nav > li > a:focus, .am-nav > li > a:hover{background-color:#9D0E0F; color:#FFFFFF;}

.am-titlebar-title { color: #595757; font-size: 1.5rem; font-weight:700; padding:0.5rem 0;margin:0; margin-top:1rem; text-align:center; color:#000;}
.am-titlebar-titles{ font-size:1.2rem; color:#6A6969; border-bottom:#dedede dashed 1px; padding-bottom:0.8rem;}
.am-titlebar-titles span{ padding-right:15px;}
.detail_c{ padding:0.5rem;}
.am-paragraph-default{ margin:0;}
.am-paragraph-default a.am-btn-default{color:#000;margin:0;border:#dedede solid 1px;}
.am-paragraph-default a.am-btn-default:hover{background:#9D0E0F;border:#9D0E0F solid 1px; color:#FFFFFF;}
.am-btn-default:hover{background:#0093dd;border:#0093dd solid 1px;color:#FFFFFF;}
.am-paragraph p{ margin:0 0 10px;}

.bg-cont { color: #595757; line-height:24px; margin-top:10px;}
.bg-cont h3 { font-weight: normal; }
.bg-cont img { padding:0; border: none; max-width: 100%; height:auto; }

.news_li{ padding:0;list-style: none; margin: 0; background-color:#f2f2f2;}
.news_li a{ color:#3e3e3e}
.news_li a:hover{ color:#9D0E0F;}
.news_li li {color: #3e3e3e; position: relative; overflow:hidden;list-style:none; margin: 0; margin-top:1rem; overflow:hidden; background-color:#FFFFFF;padding:0 0.5rem;}
.news_t{height:100px; border-bottom:#DEDEDE solid 1px;overflow:hidden; margin-bottom:10px; margin-top:10px;}
.news_t_time{ width:20%; float:left; color:#B5B5B5; float:left; line-height:33px; font-weight:bold; font-size:3rem;}
.news_t_time span{font-size:2rem; line-height:30px; display:block;font-weight: bold;}
.news_title{ width:80%; float:right; text-align:right; font-size:1.6rem;}
.news_title .a_1 ,.news_ms{color:#3e3e3e; font-size:1.4rem;}
.div_more{ height:35px;overflow:hidden;}
.div_more a{ display:block; font-size:16px; width:55px; height:27px; line-height:27px;border:#dedede solid 1px; text-align:center; border-radius:3px; float:right;}
.div_more a:hover{background-color:#9D0E0F;color:#fff; border:#9D0E0F solid 1px;}
.news_title a:hover{color:#000000;}
.news_img img{ display:block; width:100%; height:auto;}
.team_d{ margin-bottom:1.5rem;}
.team_d span{ display:block; font-size:1.4rem; font-weight:bold; text-align:center;}

.am-pagination{margin:0 0 1.5rem;}
.am-pagination li a{color:#3e3e3e;font-size:1.5rem;}